How to install node-leveldown on Debian Unstable (Sid)